<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:baselineAligned="false"
    android:orientation="horizontal"
    android:paddingStart="16dp"
    android:paddingTop="4dp"
    android:paddingEnd="16dp"
    android:paddingBottom="4dp">

    <include
        android:id="@+id/leftCardView"
        layout="@layout/game_double_card_item"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <include
        android:id="@+id/rightCardView"
        layout="@layout/game_double_card_item"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_weight="1" />

</LinearLayout>